﻿.header{
    width:100%;
    background-color:#ee1b24;
    height:120px;
    position:relative;
}

.header-date{
    padding:5px;
    font-size:12px;
    color:white;
    float:left;    
    width:50%;
    font-weight: 600;
}

.header-date a{
    font-size:inherit;
    font-style:inherit;
    color:inherit; 
    text-decoration:none;
}

.header-social{
    float:left;
    width:48%;
    text-align:right;    
}

.header-social img{
   width:15px;
   height:13px;
}

.header-logo{
    clear: both;
    width: 100%;
    max-width: 357px;
    margin: 0 auto;
}

.header-logo img{
    max-width:357px;
    width:100%;
    height:auto;
}

.header-search{
    position:absolute;
    top:45%;
    left:79.5%;
}

.header-banner{
    position:absolute;
    top:24%;
    left:7%;
}

.header-search a{
    position: absolute;
    top: 8px;
    right: 0px;
}

.header-search input[type=text]{
    width: 100%;
    height: 30px; 
    border:solid 1px #c1161d;    
    padding-left:10px;
}
#search-section, .sidebar-search-container, .sidebar-trigger{
    display:none;
    visibility:hidden;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .header-search{
        display:none;
        visibility:hidden;
    }

    .header-date {
        font-size:11px;
    }
    .header-banner{
        display:none;
    }
}

@media (max-width: 767px) {
    .header{
         height:60px;
         /*float:left;*/
    }

    .header-logo {
        height: auto;
        width: 36%;
        float: left;
        bottom: 3px;
        position: absolute;
    }
    .header-logo img {
        display: block;
        max-width: 100%;
        width: auto;
    }

    .header-search, .header-social, .header-date, .header-social img{
        display:none;
        visibility:hidden;
    }
     .header-banner{
        display:none;
    }

     .sidebar-wrapper{
         top:60px;
         width: 65% !important;
     }
     .sidebar-search-container {
        right: 60px;
        bottom: 13px;
    }
    .sidebar-trigger {
         right: 2px;
         bottom: 8px;
    }
     .sidebar-trigger, .sidebar-search-container {
        display: block;
        visibility: visible;
        float: right;
        z-index: 10000;
        color: #fff;
        margin-top: 0;
        font-size: 2.3rem;
        padding-right: 2%;
        position: absolute;
        cursor:pointer;
    }
}

@media (max-width: 732px) {
    .header-logo {
        width: 32%;
    }
}
@media (max-width: 640px) {
    .header-logo {
        width: 37%;
    }
}
@media (max-width: 600px) {
    .header-logo {
        width: 40%;
    }
}
@media (max-width: 414px) {
    .header-logo {
        width: 56%;
    }
}
@media (max-width: 412px) {
    .header-logo {
        width: 54%;
    }
}
@media (max-width: 384px) {
    .header-logo {
        width: 60%; 
        bottom: 3px;
    }
}
@media (max-width: 360px) {
    .header-logo {
        width: 64%; 
        bottom: 3px;
    }
}
@media (max-width: 320px) {
    .header-logo {
        width: 66%;
        bottom: 5px;
    }
}
@media (max-width: 240px) {
    .header-logo {
        width: 57%;
        bottom: 13px;
    }
}

